﻿

 


/*.navbar-default {
    border-color: #e7e7e7; 
    background-image: url("../images/logo_bottom_black_redo.png");
}*/

.spin {
    display: block;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .80;
    filter: alpha(opacity=80);
    /*   display: none;
    background-color: black;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0.5; also -moz-opacity, etc. */
}


html {
    min-height: 100%;
    position: relative;
}

body {
    margin-bottom: 60px;
    padding-top: 50px;
}

.footer {
    /*background-color: #f5f5f5;*/
    background-image: url("../AngularApp/AdvPlacementAng/src/assets/images/logo_bottom_black_redo.png");
    bottom: 0;
    /*
    position: absolute;*/
    position: fixed;
    width: 100%;
    height: 75px;
    z-index: 10;
}

body > .container {
    padding: 40px 15px 40px;
    z-index: 10;
}

.container .text-muted {
    margin: 20px 0;
}

.footer > .container {
    padding-left: 15px;
    padding-right: 0px;
}


.logoText {
    text-align: right;
    padding-top: 50px;
    font-size: .75em;
    color: white;
}

    .logoText strong {
        color: white;
        position: fixed;
        font-size: .75em;
        bottom: 10px;
    }


.footer > .row > .logo img {
    height: 75px;
}




/*
    Sidebar
*/
.sidebar {
    background-color: #f5f5f5;
    border-right: 1px solid #eee;
    bottom: 40px;
    display: block;
    left: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    /* padding: 20px;*/
    padding: 0 20px 20px 20px;
    position: fixed;
    top: 50px;
    z-index: 1;
}

.sidebarIcons {
    margin-left: 0;
    margin-right: 0;
}

    .sidebarIcons > ul {
        margin-bottom: 20px;
        margin-left: -20px;
        margin-right: -20px;
    }

        .sidebarIcons > ul > li {
            list-style: none;
            display: block;
            position: relative;
        }

            .sidebarIcons > ul > li > a {
                padding-left: 20px;
                padding-right: 20px;
                color: #337ab7;
                text-align: center;
                font-size: 12px;
            }

                .sidebarIcons > ul > li > a > i {
                    display: block;
                    text-align: center;
                }

                .sidebarIcons > ul > li > a > span {
                    text-align: center;
                }

    .sidebarIcons  span {
    display: inline;
    
    }

@media(max-width: 1337px) {

    .flush {
        margin-left:-12%;
        margin-right:-5%;
    }
}
@media(min-width: 1338px) {

    .flush {
        margin-left:0%;
        margin-right:0%;
    }
   
}


/*767*/
@media(max-width: 1337px) {
    .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
    
    }
   

    .row-offcanvas-right
  .sidebar-offcanvas {
    right:-41.6%;
  }

  .row-offcanvas-left
  .sidebar-offcanvas {
    left: -41.6%;
   
   
  }
    .sidebar-offcanvas.active {
        left:-41.0%;
    }

  .row-offcanvas-right.active {
    right: 41.6%;
  }
  .row-offcanvas-left.active {
   left:40.0%;
   margin-left:0%;
   margin-right:0%;
   
  }

   .sidebar {
    position: absolute;
    top: 0;
    bottom:-41.6%;
    width: 20%;
  }
 #sidebar {
    padding-top:0;
  }
    .sidebarIcons span {
        
        display: none;
        min-width: 30px;
    }

    
        
    

    .sidebarIcons > ul > li > a {
        text-align: center;
    }
    

    .footer > .logoText strong {
        padding-left: 50px;
    }

 

    .footer > .logo{

        display:inline-block;
    }
    .logoText{
        display:inline-block;
    }

}

 


/*\
 *Employee Table 
 *
 */
.panel-tableHeader {
    text-align: center;
    background-color: #337ab7;
    color: #fff;
}


.table-borderless tbody tr td,
.table-borderless tbody tr th,
.table-borderless thead tr th,
.table-borderless thead tr td,
.table-borderless tfoot tr th,
.table-borderless tfoot tr td {
    border: none;
}

.green {
    color: lightgreen;
}
.red {
    color: red;
}


@media screen and (max-width: 1337px){
    /*.navbar-default{
        background:none;    
        border:0;
        position:absolute;
        top:15px;
        right:15px; 
    }*/
    .navbar-collapse{
        background:#f5f5f5; 
    }
    .navbar-collapse.collapse{
        display: none!important;
        height: 0!important;
        padding-bottom: 0;
        overflow: hidden!important;
    }
    .navbar-toggle.collapsed{
        display:block!important;    
    }
    .navbar-toggle{
        display:block!important;    
    }
    .navbar-collapse.collapse.in{
        display:block!important;    
        height:auto!important;
        overflow:visible!important;
    }
    .navbar-nav>li,.navbar-header{
        float:none; 
    }
   
}

.Selected {

background-color: #e3e7ea;
z-index:-1;
}
.LineSelected{
    color: white;
    background-color:#8493a3

}